<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:tools="http://schemas.android.com/tools">
    <string name="app_name">"Reader für selfoss"</string>
    <string name="title_activity_login">"Anmelden"</string>
    <string name="prompt_password">"Passwort"</string>
    <string name="action_sign_in">"Fortfahren"</string>
    <string name="error_invalid_password">"Passwort ist nicht lang genug"</string>
    <string name="error_field_required">"Pflichtfeld"</string>
    <string name="prompt_url">"URL"</string>
    <string name="withLoginSwitch">"Anmeldung erforderlich?"</string>
    <string name="login_url_problem">"Ups. Du musst eventuell ein \"/\" am Ende der URL anhängen."</string>
    <string name="prompt_login">"Benutzername"</string>
    <string name="readAll">"Alle gelesen"</string>
    <string name="action_disconnect">"Verbindung trennen"</string>
    <string name="title_activity_settings">"Einstellungen"</string>
    <string name="pref_header_general">"Allgemein"</string>
    <string name="add_source_hint_tags">"Tag1, Tag2, Tag3"</string>
    <string name="add_source_hint_url">"Link"</string>
    <string name="add_source_hint_name">"Name"</string>
    <string name="add_source">"Neue Quelle hinzufügen"</string>
    <string name="add_source_save">"Speichern"</string>
    <string name="wrong_infos">"Überprüfe deine Angaben noch einmal."</string>
    <string name="all_posts_not_read">"Nicht alle Beiträge wurden gelesen"</string>
    <string name="all_posts_read">"Alle Beiträge wurden gelesen"</string>
    <string name="nothing_here">"Keine Einträge vorhanden"</string>
    <string name="tab_new">"Neu"</string>
    <string name="tab_read">"Alle"</string>
    <string name="tab_favs">"Favoriten"</string>
    <string name="action_about">"Über"</string>
    <string name="marked_as_read">"Artikel gelesen"</string>
    <string name="marked_as_unread">"Item unread"</string>
    <string name="undo_string">"Rückgängig"</string>
    <string name="addStringNoUrl">"Melde dich an um Quellen hinzuzufügen."</string>
    <string name="cant_get_sources">"Quellen können nicht abgerufen werden."</string>
    <string name="cant_create_source">"Quelle kann nicht gespeichert werden."</string>
    <string name="cant_get_spouts_no_network">"Can't get spouts list because of a network issue."</string>
    <string name="cant_get_spouts">"Can't get spouts list. There may ben an api issue."</string>
    <string name="form_not_complete">"Das Formular ist nicht vollständig"</string>
    <string name="pref_header_links">"Links"</string>
    <string name="issue_tracker_link">"Issue Tracker"</string>
    <string name="issue_tracker_summary">"Melde einen Bug oder rege ein neues Feature an"</string>
    <string name="warning_wrong_url">"WARNUNG"</string>
    <string name="pref_switch_card_view_title">"Kachelansicht"</string>
    <string name="share">"Teilen"</string>
    <string name="switch_unread_count">"Zeige die Zahl ungelesener Artikel in der unteren Leiste."</string>
    <string name="switch_unread_count_title">"Zeige Anzahl ungelesener Artikel"</string>
    <string name="display_all_counts_title">"Zeige Anzahl der Favoriten und gelesenen Artikel"</string>
    <string name="text_wrong_url">"Sie scheinen eine ungültige URL verwenden. Stellen Sie sicher, dass die URL richtig ist. Sollte das Problem weiterhin bestehen kontaktieren Sie mich (über den Playstore-Kontakt-Link). Bitte beachten Sie, dass Sie Selfoss benötigen um RSS-Feeds zu lesen."</string>
    <string name="pref_article_viewer_title">"Öffne Links innerhalb der App"</string>
    <string name="pref_article_viewer_on">"Artikel werden innerhalb der App geöffnet"</string>
    <string name="pref_article_viewer_off">"Artikel werden mit deinem Standard-Browser geöffnet"</string>
    <string name="pref_general_category_links">"Umgang mit Links"</string>
    <string name="pref_general_category_displaying">"Ansicht"</string>
    <string name="pref_switch_card_view_on">"Artikel werden als Kacheln angezeigt"</string>
    <string name="pref_switch_card_view_off">"Artikel werden als Liste angezeigt"</string>
    <string name="menu_home_refresh">"Remote-Aktualisierung"</string>
    <string name="refresh_success_response">"Selfoss wird aktualisiert, du kannst jetzt die Artikel laden"</string>
    <string name="refresh_failer_message">"Das Update hat nicht funktioniert, versuche es erneut oder überprüfe die Protokolle von Selfoss."</string>
    <string name="refresh_in_progress">"Aktualisierung läuft"</string>
    <string name="card_height_title">Maximale Kartenhöhe</string>
    <string name="card_height_on">Kartenhöhe passt sich Inhalt an</string>
    <string name="card_height_off">Kartenhöhe ist fix</string>
    <string name="source_code">Quellcode</string>
    <string name="filter_item_tags">Tags</string>
    <string name="filter_item_sources">Quellen</string>
    <string name="menu_home_search">Suche</string>
    <string name="can_delete_source">Can\'t delete the source…</string>
    <string name="base_url_error">Beim Versuch deine Selfoss-Instanz zu erreichen ist ein Fehler aufgetreten. Solltet dieser Fehler bestehen bleiben, trete bitte mit mir in Kontakt.</string>
    <string name="pref_header_theme">Designs</string>
    <string name="pref_selfoss_category">selfoss API</string>
    <string name="pref_api_items_number_title">Loaded items number</string>
    <string name="pref_general_infinite_loading_title">Load more articles on scroll</string>
    <string name="translation">Übersetzung</string>
    <string name="cant_open_invalid_url">The item url is invalid. I\'m looking into solving this issue so the app won\'t crash.</string>
    <string name="items_number_should_be_number">The items number should be an integer.</string>
    <string name="reader_action_open">Im Browser öffnen</string>
    <string name="reader_action_share">Teilen</string>
    <string name="pref_switch_actions_pager_scroll_on">Mark articles as read when swiping between articles.</string>
    <string name="add_to_favs_reader">Zu Favoriten hinzufügen</string>
    <string name="pref_content_reader_font_size">Article reader content font size</string>
    <string name="pref_header_viewer">Article viewer</string>
    <string name="refresh_dialog_message">This will refresh your Selfoss instance.</string>
    <string name="markall_dialog_message">Dies wird alle Elemente als gelesen markieren.</string>
    <string name="pref_switch_actions_pager_scroll">Beim Wischen als gelesen markieren</string>
    <string name="pref_switch_actions_pager_scroll_off">Don\'t mark articles as read when swiping.</string>
    <string name="unmark">Eintrag als ungelesen markieren</string>
    <string name="pref_header_offline">Offline and cache</string>
    <string name="pref_switch_items_caching_off">Articles won\'t be saved to the device memory, and the app won\'t be usable offline.</string>
    <string name="pref_switch_items_caching_on">Articles will be saved to the device memory and will be used for offline use.</string>
    <string name="pref_switch_items_caching">Save items for offline use</string>
    <string name="pref_switch_update_sources">Check for new sources and tags</string>
    <string name="pref_switch_update_sources_summary">Disable this if your server is receiving excessive amounts of database queries.</string>
    <string name="network_connectivity_lost">"Die Netzwerkverbindung wurde unterbrochen"</string>
    <string name="network_connectivity_retrieved">"Netzwerkverbindung ist jetzt verfügbar"</string>
    <string name="pref_switch_periodic_refresh">Synchronisiere Artikel</string>
    <string name="pref_switch_periodic_refresh_off">Artikel werden nicht im Hintergrund synchronisiert</string>
    <string name="pref_switch_periodic_refresh_on">Die Artikel werden regelmäßig synchronisiert</string>
    <string name="pref_periodic_refresh_minutes_title"><![CDATA[Sync interval ( >= 15 minutes)]]></string>
    <string name="pref_switch_refresh_when_charging">Nur aktualisieren, wenn das Telefon aufgeladen wird</string>
    <string name="loading_notification_title">Lädt…</string>
    <string name="loading_notification_text">Selfoss synchronisiert Ihre Artikel</string>
    <string name="notification_channel_sync">Sync notification</string>
    <string name="new_items_channel_sync">New items notification</string>
    <string name="new_items_notification_title">New items !</string>
    <string name="new_items_notification_text">%1$d new items loaded.</string>
    <string name="pref_switch_notify_new_items">Notify on new items synced.</string>
    <string name="shortcut_offline">Offline</string>
    <string name="pref_api_timeout">API-Zeitüberschreitung</string>
    <string name="pref_header_experimental">Experimentell</string>
    <string name="webview_dialog_issue_message">Webview not available. Disabling the article viewer to avoid any future crashes. Will load articles inside of your browser from now on.</string>
    <string name="webview_dialog_issue_title">Webview issue</string>
    <string name="reader_text_align_left">Align left</string>
    <string name="reader_text_align_justify">Justify</string>
    <string name="settings_reader_font">Reader font</string>
    <string name="reader_static_bar_title">Static bottom bar in the article viewer</string>
    <string name="reader_static_bar_on">The bottom bar will always be displayed</string>
    <string name="reader_static_bar_off">The bottom bar can be shown through the floating button</string>
    <string name="remove_source">Remove source</string>
    <string name="pref_theme_title">Light/Dark mode</string>
    <string name="mode_dark">Dark mode</string>
    <string name="mode_system">Follow the system setting</string>
    <string name="mode_light">Light mode</string>
    <string name="gdpr_dialog_title">The app does not share any personal data about you.</string>
    <string name="gdpr_dialog_message"><![CDATA[Crash reports sending is now enabled. It can be disabled from the settings page. Keep in mind that crash reports are essential for the app development.]]></string>
    <string name="crash_toast_text">A crash occured. Sending the details to the developper.</string>
    <string name="pref_switch_disable_acra">"Disable automatic bug reporting. "</string>
    <string name="menu_home_filter">Filters</string>
    <string name="application_selfoss_only">This app only works with a Selfoss instance, and no other RSS feed.</string>
</resources>
